=== debian/control ===
Source: flute-1.3-jfree
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7.0.50~), default-jdk, libsac-java, 
 javacc (>= 5.0), ant-optional, javahelper
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/flute-1.3-jfree
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/flute-1.3-jfree/

Package: libflute-1.3-jfree-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: libflute-1.3-jfree-java-doc
Description: Java CSS parser using SAC (JFree version)
 Flute is a CSS2 parser written in Java that implements SAC.
 SAC is a standard event-based API for CSS parsers, closely
 modelled on the SAX API for XML parsers.
 .
 This package contains the library.

Package: libflute-1.3-jfree-java-doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Section: doc
Description: Java CSS parser using SAC (JFree version) -- documentation
 Flute is a CSS2 parser written in Java that implements SAC.
 SAC is a standard event-based API for CSS parsers, closely
 modelled on the SAX API for XML parsers.
 .
 This package contains the javadoc documentation.
