=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	cd source/org/w3c/flute/parser && javacc Parser.jj
	cd ant && ant compile-jj compile javadoc

override_dh_auto_clean:
	for i in TokenMgrError.java Token.java CharStream.java \
		Parser.java ParserConstants.java ParserTokenManager.java \
		Token.java TokenMgrError.java; do \
		rm -f source/org/w3c/flute/parser/$$i; \
	done
	rm -f flute-1.3-jfree-20061107.jar
	rm -rf javadoc
	rm -rf build


get-orig-source:
	uscan --verbose --rename --force-download
