=== debian/watch ===
version=3
http://sf.net/jfreereport/flute-1.3-jfree-(.+)\.tar\.gz
